msgid ""
msgstr ""
"Project-Id-Version: Octolize Tracker\n"
"POT-Creation-Date: 2022-10-17 22:17+0200\n"
"PO-Revision-Date: 2022-10-17 22:18+0200\n"
"Last-Translator: Łukasz Spryszak <lukasz.spryszak@octolize.com>\n"
"Language-Team: Łukasz Spryszak <lspryszak@gmail.com>\n"
"Language: en_CA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.1.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: vendor\n"
"X-Poedit-SearchPathExcluded-1: vendor_prefixed\n"

#: src/OptInNotice/views/html-notice.php:8
msgid "Help us improve Octolize plugins' experience"
msgstr "Help us improve Octolize plugins' experience"

#: src/OptInNotice/views/html-notice.php:10
#, php-format
msgid ""
"Hi %1$s, with your helping hand we can build effective solutions, launch the "
"new features and shape better plugins experience. By agreeing to anonymously "
"share non-sensitive %2$susage data%3$s of our plugins, you will help us "
"develop them in the right direction. No personal data is tracked or stored "
"and you can opt-out any time. Will you give the thumbs up to our efforts?"
msgstr ""
"Hi %1$s, with your helping hand we can build effective solutions, launch the "
"new features and shape better plugins experience. By agreeing to anonymously "
"share non-sensitive %2$susage data%3$s of our plugins, you will help us "
"develop them in the right direction. No personal data is tracked or stored "
"and you can opt-out any time. Will you give the thumbs up to our efforts?"

#: src/OptInNotice/views/html-notice.php:17
msgid "Allow"
msgstr "Allow"
